Debian Security Update DSA-4912 exim4 - security update

LinuxBot

Moderator
Staff member
Credits
0
The Qualys Research Labs reported several vulnerabilities in Exim, a mail transport agent, which could result in local privilege escalation and remote code execution.

Continue reading...
 
$100 Digital Ocean Credit
Get a free VM to test out Linux!

Members online


Latest posts

Top